Subject: bug#32731: 26.1.50; Ibuffer filter by mode: Handle >1 mode names

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Sep 2018 00:14:54 +0300

> From: Tino Calancha <[email-masked]>
> Date: Tue, 25 Sep 2018 05:48:43 +0900 (JST)
> Cc: Tino Calancha <[email-masked]>, [email-masked],
> 	[email-masked]
> 
> > "She/he" seems to exclude nonbinary genders.
> > "S?he" does not HAVE to mean "only she or he".
> I don't feel excluded if I read "she".  Maybe I have enough 
> self-confidence or I know the difference between
> sex and gramatical genre.
> Anyway, whatever Eli likes is fine for me.

I usually just rewrite the text to be in plural, like "the users"
instead of "the user".  Then "they" is correct English.